From: B. Underwood <[email-masked]>
Date: Tue, 8 Sep 92 16:54:04 -0600

Well, having seen a letter about a referendum of dubious value, i hereby
sign the enclosed petition. my apologies if this is old news or some
hoax/legend/etc.